@charset "utf-8";
/* CSS Document */

@media only screen and (min-width : 561px) {

#content {
width: 648px;
height: auto;
float: left;
padding-left:40px;
padding-right:40px;
padding-bottom:40px;
padding-top:20px;
font-size:16px;
border-left:2px solid #eee;
}

#content table {
width: 648px;
height: auto;
float: left;
}

#content h2 {
line-height:20px;
font-size:32px;
}

#content h3 {
line-height:26px;
font-size:22px;
}

#content img {
width:630px;
padding:0px;
float:left;
}

#kontaktform {
width: 650px;
height: auto;
float: right;
padding-left:40px;
padding-right:40px;
font-size:16px;
}

}

/************************************************************************************
For Smartphones
*************************************************************************************/

@media only screen and (max-width : 560px) {

#left {
display:none;
}

#content {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
float: left;
margin-top: 70px;
margin-bottom:20px;
}

#content td{
width:100%;
font-size:10px;
}

#content h1 {
text-align:center;
}

#content img {
width:80%;
padding-left:10%;
padding-right:10%;
padding-bottom:10%;
float:left;
}

#kontaktform {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
float: left;
margin-top: 70px;
margin-bottom:20px;
}

#kontaktform h1 {
text-align:center;
}


}






